[File]
Author=O312SA (azamat90062mail.ru)
LangId=1091
Name=O'zbekcha (UZ)
VersionId=6000

[]
=

[AIMPML]
CreationDate=Yaratilgan vaqti
FormatType=Format
LastModifiedDate=So'nggi o'zgartirilgan sana
Name=Ko'rsatiladigan nomi

[Common]
AIMP.MyClouds.Actions.AddStorage=Rezervuarni qo‘shish...
AIMP.MyClouds.Actions.EditStorage=Rezervuarni o‘zgartirish...
AIMP.MyClouds.Actions.Refresh=Yangilash
AIMP.MyClouds.Actions.RemoveStorage=Rezervuarni o‘chirish ...
AIMP.MyClouds.ML.Default=Odatiy

[frmMyCloudsDeleteConfirmation]
btnCancel=Bekor
btnOk=Ha
Caption=Rezervuarni o'chirish
cbDeleteCachedFiles=Lokal keshni o'chirish
lbText=Rostdan%s ni o'chirmoqchimisiz?

[frmMyCloudsEditStorage]
btnCancel=Bekor
btnOk=OK
btnToken=Tokenni olish
Caption=Bulutli saqlash
edCustomServer.th=Server manzili va portini kiriting
gbAuthorization=Kirish
gbDisplayName=Ko'rsatiladigan nomi
gbService=Servis
lbLogin=Login:
lbPassword=Parol:

[frmMyCloudsSettings]
C1=Opsiyalar
CB1=Fayl ma'lumotlarini teglardan ko'rsatish
CB2=Iloji bo'lsa, oqimli kirishdan foydalaning
CB2Hint=Tez ishga tushirishni ta'minlaydi, lekin keshlash va CUE buzilishini qo'llab-quvvatlamaydi
CB3=Ilova yopilganda keshni tozalash
CB4=Quyidagi fayllar keshini tozalash:
CB5=Albom rasmlarini yuklab olishga ruxsat berish
CB6=Audio yozuvning davomiyligini talab qiling (faylni to'liq yuklab olish mumkin)
GB1=Keshlanmoqda
W1=Ushbu parametrlarni yoqsangiz, Internet-trafik oshishi mumkin

[MyClouds]
Caption=Mening bulutlarim

